@charset "utf-8";
/* CSS Document */
body {
  background-image: none;
  background-color: #f6f6ef;
}
.this_month {
  text-align: center;
  line-height: 1.6;
  margin-top: 12px;
  font-size: 15px;
  background: #48c750;
  border-radius: 6px 6px 0 0;
  /*width: 201px;*/
}
.eventCalendar th:first-child,
.eventCalendar td:first-child {
  color: red; /*日曜日*/
}
.eventCalendar th:nth-child(7),
.eventCalendar td:nth-child(7) {
  color: #3192ff; /*土曜日*/
}
.eventCalendar {
  padding: 0 5px;
  background: #fff;
}
.eventCalendar th,
.eventCalendar td {
  width: 23px;
  font-weight: bold;
  text-align: center;
}
.eventCalendar th {
  font-size: 13px;
}
.eventCalendar td a {
  display: block;
  width: 23px;
  height: 18px;
  line-height: 1;
  padding-top: 4px;
  overflow: hidden;
  border-radius: 5px;
  background-color: #29c133;
  color: #fff;
  text-decoration: none;
}
.eventCalendar td a:hover {
  background-color: #3fe74c;
  color: #fff;
}

/*
【カレンダー赤玉　列trの指定は+1(曜日欄含むため)で指定する】
*/
.month_202211 tr:nth-child(5) td:nth-child(4),/*2022.11.23*/
.month_202211 tr:nth-child(2) td:nth-child(5),/*2022.11.3*/
.month_202210 tr:nth-child(4) td:nth-child(2),/*2022.10.10*/
.month_202209 tr:nth-child(5) td:nth-child(6),/*2022.9.23*/
.month_202209 tr:nth-child(5) td:nth-child(2),/*2022.9.19*/
.month_202208 tr:nth-child(3) td:nth-child(5),/*2022.8.11*/
.month_202207 tr:nth-child(5) td:nth-child(2),/*2022.7.18*/

.month_202205 tr:nth-child(2) td:nth-child(5),/*2022.5.5*/
.month_202205 tr:nth-child(2) td:nth-child(4),/*2022.5.4*/
.month_202205 tr:nth-child(2) td:nth-child(3),/*2022.5.3*/
.month_202204 tr:nth-child(6) td:nth-child(6),/*2022.4.29*/
.month_202203 tr:nth-child(5) td:nth-child(2),/*2022.3.21*/
.month_202202 tr:nth-child(5) td:nth-child(4),/*2022.2.23*/
.month_202202 tr:nth-child(3) td:nth-child(6),/*2022.2.11*/
.month_202201 tr:nth-child(4) td:nth-child(2),/*2022.1.10*/
.month_202201 tr:nth-child(2) td:nth-child(7),/*2022.1.1*/

.month_202111 tr:nth-child(5) td:nth-child(3),/*2021.11.23*/
.month_202111 tr:nth-child(2) td:nth-child(4),/*2021.11.3*/
.month_202109 tr:nth-child(5) td:nth-child(5),/*2021.9.23*/
.month_202109 tr:nth-child(5) td:nth-child(2),/*2021.9.20*/
.month_202108 tr:nth-child(3) td:nth-child(2),/*2021.8.9*/
.month_202108 tr:nth-child(3) td:nth-child(1),/*2021.8.8*/
.month_202107 tr:nth-child(5) td:nth-child(6),/*2021.7.23*/
.month_202107 tr:nth-child(5) td:nth-child(5),/*2021.7.22*/
.month_202105 tr:nth-child(3) td:nth-child(4),/*2021.5.5*/
.month_202105 tr:nth-child(3) td:nth-child(3),/*2021.5.4*/
.month_202105 tr:nth-child(3) td:nth-child(2),/*2021.5.3*/
.month_202104 tr:nth-child(6) td:nth-child(5),/*2021.4.29*/
.month_202103 tr:nth-child(4) td:nth-child(7),/*2021.3.20*/
.month_202102 tr:nth-child(5) td:nth-child(3),/*2021.2.23*/
.month_202102 tr:nth-child(3) td:nth-child(5),/*2021.2.11*/
.month_202101 tr:nth-child(4) td:nth-child(2),/*2021.1.11*/
.month_202101 tr:nth-child(2) td:nth-child(6),/*2021.1.1*/
.month_202011 tr:nth-child(5) td:nth-child(2),/*2020.11.23*/
.month_202011 tr:nth-child(2) td:nth-child(3),/*2020.11.3*/
.month_202009 tr:nth-child(5) td:nth-child(3),/*2020.9.22*/
.month_202009 tr:nth-child(5) td:nth-child(2),/*2020.9.21*/
.month_202008 tr:nth-child(4) td:nth-child(2),/*2020.8.10*/
.month_202007 tr:nth-child(5) td:nth-child(5),
.month_202007 tr:nth-child(5) td:nth-child(6) {
  color: red;
}
/*
【カレンダー赤玉 アクティブ時(祝日にイベントがある場合) aタグ付き】
*/
.month_202211 tr:nth-child(5) td:nth-child(4) a,/*2022.11.23*/
.month_202211 tr:nth-child(2) td:nth-child(5) a,/*2022.11.3*/
.month_202210 tr:nth-child(4) td:nth-child(2) a,/*2022.10.10*/
.month_202209 tr:nth-child(5) td:nth-child(6) a,/*2022.9.23*/
.month_202209 tr:nth-child(5) td:nth-child(2) a,/*2022.9.19*/
.month_202208 tr:nth-child(3) td:nth-child(5) a,/*2022.8.11*/
.month_202207 tr:nth-child(5) td:nth-child(2) a,/*2022.7.18*/

.month_202205 tr:nth-child(2) td:nth-child(5) a,/*2022.5.5*/
.month_202205 tr:nth-child(2) td:nth-child(4) a,/*2022.5.4*/
.month_202205 tr:nth-child(2) td:nth-child(3) a,/*2022.5.3*/
.month_202204 tr:nth-child(6) td:nth-child(6) a,/*2022.4.29*/
.month_202203 tr:nth-child(5) td:nth-child(2) a,/*2022.3.21*/
.month_202202 tr:nth-child(5) td:nth-child(4) a,/*2022.2.23*/
.month_202202 tr:nth-child(3) td:nth-child(6) a,/*2022.2.11*/
.month_202201 tr:nth-child(4) td:nth-child(2) a,/*2022.1.10*/
.month_202201 tr:nth-child(2) td:nth-child(7) a,/*2022.1.1*/

.month_202111 tr:nth-child(5) td:nth-child(3) a,/*2021.11.23*/
.month_202111 tr:nth-child(2) td:nth-child(4) a,/*2021.11.3*/
.month_202109 tr:nth-child(5) td:nth-child(5) a,/*2021.9.23*/
.month_202109 tr:nth-child(5) td:nth-child(2) a,/*2021.9.20*/
.month_202108 tr:nth-child(3) td:nth-child(2) a,/*2021.8.9*/
.month_202108 tr:nth-child(3) td:nth-child(1) a,/*2021.8.8*/
.month_202107 tr:nth-child(5) td:nth-child(6) a,/*2021.7.23*/
.month_202107 tr:nth-child(5) td:nth-child(5) a,/*2021.7.22*/

.month_202105 tr:nth-child(3) td:nth-child(4) a,/*2021.5.5*/
.month_202105 tr:nth-child(3) td:nth-child(3) a,/*2021.5.4*/
.month_202105 tr:nth-child(3) td:nth-child(2) a,/*2021.5.3*/
.month_202104 tr:nth-child(6) td:nth-child(5) a,/*2021.4.29*/
.month_202103 tr:nth-child(4) td:nth-child(7) a,/*2021.3.20*/
.month_202102 tr:nth-child(5) td:nth-child(3) a,/*2021.2.23*/
.month_202102 tr:nth-child(3) td:nth-child(5) a,/*2021.2.11*/
.month_202101 tr:nth-child(4) td:nth-child(2) a,/*2021.1.11*/
.month_202101 tr:nth-child(2) td:nth-child(6) a,/*2021.1.1*/
.month_202011 tr:nth-child(5) td:nth-child(2) a,/*2020.11.23*/
.month_202011 tr:nth-child(2) td:nth-child(3) a,/*2020.11.3*/
.month_202009 tr:nth-child(5) td:nth-child(3) a,/*2020.9.22*/
.month_202009 tr:nth-child(5) td:nth-child(2) a,/*2020.9.21*/
.month_202008 tr:nth-child(4) td:nth-child(2) a,/*2020.8.10*/
.month_202007 tr:nth-child(5) td:nth-child(5) a,
.month_202007 tr:nth-child(5) td:nth-child(6) a {
  color: #f8610f;
  text-shadow: 1px 1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, -1px -1px 0 #fff, 1px 0px 0 #fff, 0 1px 0 #fff, -1px 0px 0 #fff, 0 -1px 0 #fff;
}
